{% extends "post.html" %}

{% set title = 'Adventní drabble č. 3 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 3</h2>

  <p>Nevím, kdy začínají oslavy slunovratu jinde, ale u nás na Bouřlivém konci začínají slavnosti Nového Slunce ten den, kdy se pečou perníčky. To je u nás skoro tak veselo jako o Nejdelší noci. Robert, Renly a já dostaneme každý veliký kus perníkového těsta a z něho si smíme upéci, co kdo chceme. Představte si, že když jsme teď posledně měli péci perníčky, tak na to Robert zapomněl a šel s otcem do lesa lovit! Ale v lese si najednou vzpomněl, co je za den, vyskočil na koně a letěl zas domů, štval to nebohé zvíře sráz nesráz, až kolem nich voda stříkala, jak říkal otec matce. Renly a já jsme se už dali do pečení.</p>

  <p>A bylo to jenom dobře, že Robert příšel o trochu později. Protože nejlepší perníková formička, kterou máme, je ta, co se s ní vykrajují kanci, a když Robert peče s námi, je to skoro nemožné, abychom si já nebo Renly mohli tu formičku půjčit. Ale teď jsme si pospíšili a upekli si každý deset divokých prasátek, než Robert celý uřícený přiběhl z lesa. Panečku, ten měl hezky naspěch, aby nás s pečením dohonil! Když jsme byli už skoro hotovi, udělali jsme z posledních kousíčků těsta velkou hroudu (museli jsme hlídat Renlyho, aby těsto neujídal, ten mrňous je hrozně mlsná tlama) a upekli jsme cenu pro vítěze v soutěži. Tak to děláme vždycky. A odpoledne, když všechny perníčky už byly hotovy, dali jsme do láhve 322 vyražených zubů, které jsem letos posbíral v krčmách podhradí, kde se Robert pravidelně porve (říká tomu „měřemí sil“). Pak jsme obcházeli celý Bouřlivý konec a všem jsme dali hádat, kolik je v láhvi zubů. Ten, kdo odpoví nejlépe, dostane cenu a říká se, že se mu vyhne celý rok kocovina. Robert nosil láhev, Renly perníkovou cenu a já měl pergamen, kam jsem si psal, co každý hádá. Perník vyhrál jeden z otcových mužů. Jedni ho maji za chrabrého, druzí za hanebníka. Vím ale jistě, zě se o něm šeptá, že je pašerák.</p>

{% endblock %}
